/*FireFox compatibility styles */
#TopBar_Deelnemer #divTopIcons IMG,
	#frmTopIntern #divFunctions IMG,
	#frmTopManager #divFunctions IMG
	{ cursor:hand; cursor:pointer; }
	

/* Top_Intern, Top_Manager :: Navigation as text-items */
.textnav { position:absolute; bottom:0; }
.textnav UL { float:right; list-style:none; padding:0; margin:0; }
.textnav LI {  margin-left: 2em; float:left; }
.textnav LI DIV { height:100%; padding: 0 10px; float:left;}
.textnav #spacer2 { display:none; }
.textnav #imgHome { margin-left:20px; }  /* Set display:none to display homebutton */
.textnav .textnav-icon { padding-left:3px; padding-right:2px; }
.textnav-icon IMG { vertical-align:middle; }
.textnav .textnav-icon SPAN { display:inline-block; width:1px; }

/* default height for items in textnavigation */
.textnav { height:25px; line-height:25px; }

/* Navigation as icons */
.iconnav  { position:absolute; bottom:1px; text-align:right; position:absolute; bottom:0px; right:0px; }
.iconnav .counter {
    display: inline-block;
    position: absolute;
    margin: 25px 0 0 -25px;
    padding: 1px 2px;
    font-size: 9px;
    line-height: 9px;
    background:#EEE;

    /*position:relative;
    display:inline;
    right:20px;
    background:#EEE;
    width:20px;
    text-align:center;
    margin-right:-20px;
    font-size:80%;
    bottom:4px;
    margin-bottom:-2px;*/
}
.iconnav IMG { margin-left: 2px; margin-right: 2px; margin-bottom:2px; cursor:hand; cursor:pointer; }
.iconnav .icondescription { display:none; }

/* Bottom bar */
.licenseStatus { margin-left:4em; }
.copyrightInfo { margin-left:0.5em; }
.licenseNumbers { font-size:.8em; }